import axios from "../utilsDemo/request";
let {get, post,baseUrl} = axios

//基础
export const requestUrl = baseUrl;

//获取楼栋数据(无权限)
export const getNoAuthTreeList = data => get(
    "/laboratory/buildFloor/getNoAuthTreeList",
    data
);

//获取楼层数据(无权限)
export const getBuildOrFloorDetailList = data => get(
    "/laboratory/buildFloor/getBuildOrFloorDetailList",
    data
);

//获取实验室列表数据(无权限)
export const getNoAuthList = data => get(
    "/laboratory/buildFloorLayout/getNoAuthList",
    data
);

//获取分类数据(无权限)
export const classIfIedListAll = data => get(
    "/laboratory/classified/listAll",
    data
);

//获取分级数据(无权限)
export const classTypeListAll = data => get(
    "/laboratory/classtype/listAll",
    data
);
